﻿@model IEnumerable<saejReservaBackend.tblUsuarioSala>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.UsuarioSalaFecha)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.tblSala.SalaTipoID)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.tblUsuario.UsuarioTipoId)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.UsuarioSalaFecha)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.tblSala.SalaTipoID)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.tblUsuario.UsuarioTipoId)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.Id }) |
            @Html.ActionLink("Details", "Details", new { id=item.Id }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Id })
        </td>
    </tr>
}

</table>
